# $mediaplayer.getListLength

Return the play list length.

Usage

    $mediaplayer.getListLength()

Description
Return the player list length. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getListLength()

See also
media player module documentation,

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013